<?xml version="1.0" encoding="utf-8"?>
<Interface xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../Interface.xsd">
    <Windows>
        <HorizontalResizeImage name="CleanCastbarFG" texture="world_control" >
            <Size>
                <AbsPoint x="418" y="36" />
            </Size>
            <Sizes left="0" middle="50" right="0" />
            <TexCoords>
                <Left x="6" y="3" />
                <Middle x="145" y="3" />
                <Right x="418" y="3" />
            </TexCoords>
        </HorizontalResizeImage>
        
        <HorizontalResizeImage name="CleanCastbarBG" texture="world_control" >
            <Size>
                <AbsPoint x="418" y="36" />
            </Size>
            <Sizes left="0" middle="50" right="0" />
            <TexCoords>
                <Left x="6" y="3" />
                <Middle x="145" y="3" />
                <Right x="418" y="3" />
            </TexCoords>
            <TintColor r="30" g="0" b="0" />
        </HorizontalResizeImage>
        
        <Window name="CleanCastbar" movable="false" popable="false" handleinput="false">
            <Size>
                <AbsPoint x="500" y="40" />
            </Size>
            <Windows>
                
                <Window name="$parentStatus" >
                    <Size>
                        <AbsPoint x="418" y="36" />
                    </Size>
                    <Windows>
                        <HorizontalResizeImage name="$parentBack" texture="world_control" inherits="CleanCastbarBG" >
                            
                            <Anchors>
                                <Anchor point="topleft" relativePoint="topleft" relativeTo="$parent">
                                    <AbsPoint x="2" y="0" />
                                </Anchor>
                                <Anchor point="topright" relativePoint="topright" relativeTo="$parent">
                                    <AbsPoint x="-2" y="0" />
                                </Anchor>
                            </Anchors>
                            
                        </HorizontalResizeImage>
                    
                        <StatusBar name="$parentBar" background="CleanCastbarBG" foreground="CleanCastbarFG" handleinput="false" popable="false">
                            <Anchors>
                                <Anchor point="topleft" relativePoint="topleft" relativeTo="$parent">
                                    <AbsPoint x="2" y="0" />
                                </Anchor>
                                <Anchor point="topright" relativePoint="topright" relativeTo="$parent">
                                    <AbsPoint x="-2" y="0" />
                                </Anchor>
                            </Anchors>
                        </StatusBar>
                        <Label name="$parentBarText" font="font_clear_small_bold" maxchars="64" textalign="center" layer="overlay" autoresize="true" handleinput="false">
                            <Size>
                                <AbsPoint x="150" y="20" />
                            </Size>
                            <Anchors>
                                <Anchor point="center" relativePoint="center" relativeTo="">
                                    <AbsPoint x="0" y="0" />
                                </Anchor>
                            </Anchors>
                            <Color r="255" g="255" b="255" a="255" />
                        </Label>
                        <FullResizeImage name="$parentBackgroundGlow" texture="EA_HUD_01">
                            <Anchors>
                                <Anchor point="topleft" relativePoint="topleft" relativeTo="$parent" />
                                <Anchor point="topright" relativePoint="topright" relativeTo="$parent" />
                            </Anchors>
                            <Sizes>
                                <TopLeft x="10" y="11" />
                                <BottomRight x="10" y="11" />
                                <Middle x="44" y="4" />
                            </Sizes>
                            <TexCoords>
                                <TopLeft x="346" y="669" />
                                <TopCenter x="356" y="669" />
                                <TopRight x="400" y="669" />
                                <MiddleLeft x="346" y="680" />
                                <MiddleCenter x="356" y="680" />
                                <MiddleRight x="346" y="680" />
                                <BottomLeft x="346" y="684" />
                                <BottomCenter x="356" y="684" />
                                <BottomRight x="400" y="684" />
                            </TexCoords>
                        </FullResizeImage>
                    </Windows>
                    
                    <Anchors>
                        <Anchor point="topleft" relativePoint="topleft">
                            <AbsPoint x="0" y="0" />
                        </Anchor>
                        <Anchor point="topright" relativePoint="topright">
                            <AbsPoint x="0" y="0" />
                        </Anchor>
                    </Anchors>
                </Window>
                
                <Label name="$parentText" font="font_clear_medium_bold" handleinput="false" textalign="left">
                    <Size>
                        <AbsPoint x="400" y="25" />
                    </Size>
                    <Anchors>
                        <Anchor point="left" relativePoint="left">
                            <AbsPoint x="20" y="0" />
                        </Anchor>
                    </Anchors>
                    <Color r="255" g="255" b="255" a="255" />
                </Label>
                
                <Label name="$parentTimeText" font="font_clear_medium_bold" maxchars="16" handleinput="false" textalign="right">
                    <Size>
                        <AbsPoint x="100" y="25" />
                    </Size>
                    <Anchors>
                        <Anchor point="right" relativePoint="right">
                            <AbsPoint x="-20" y="0" />
                        </Anchor>
                    </Anchors>
                    <Color r="255" g="255" b="255" a="255" />
                </Label>
            </Windows>
        </Window>
        
    </Windows>
</Interface>